# 
#
#
#
Write-Host "PACK MOD"
$code = Get-Content .\src\info.json -Raw | ConvertFrom-Json 

$name = $code.name + "_" + $code.version
Write-Host ("Packing as $name")

rm tmp -r -force
mkdir tmp
cp -r src tmp
cp README.md tmp/src
mv "tmp/src" "tmp/$name"
cd tmp
Compress-Archive "./$name" "../dist/$name.zip"
cd ..
rm tmp -r -force